fields:
  sectors:
    label: Sectors
    type: structure
    style: table
    fields:
      sector:
        label: Add sector
        type: text
    width: 1/2

  incidentTypes:
    label: Incident Types
    type: structure
    style: table
    fields:
      type:
        label: Add incident type
        type: text
    width: 1/2
